Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 21:21:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery marian                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marian Bot:  Hi Marian ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641793050 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568027011            01:09 AM, 13th Mar                   Hamza                   Hi Marian, Thank
  you for contacting us. How may I help you?           01:09 AM, 13th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:11 AM, 13th Mar                     marian                    i want receive my order in Bida Zayed           01:11 AM, 13th Mar                   Hamza                   Is this your order number 9641793050 ?           01:12 AM, 13th Mar                   Hamza                   Do you want to change the address?           01:14 AM, 13th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:16 AM, 13th Mar                   Hamza                   Hi (Marian), I have not received a response from you still, please confirm if we are still connected?           01:18 AM, 13th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch
  with us in case of any unanswered query.           01:21 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236048